<Input::Button
  class='btn-delete btn btn-danger'
  ...attributes
  @action={{this.click}}
>
  <FaIcon @icon='trash' />

  <span class='label'>
    {{capitalize (t 'delete')}}
  </span>
</Input::Button>